Subject: Re: Order received with wrong information
From: "LLPS Customer Service" <[email-masked]>
To: "Glitza Crowley" <[email-masked]>
Date: Fri, 20 Feb 2015 15:22:58 -0500

Hello.
We apologize for any inconvenience.  We have another page 1 of 2 posters (with the updated Minimum Wage) that are being shipped out today.  Please allow 5-7 business days to receive your updated page.
Thank you,
LLPS

From: Glitza Crowley 
Sent: Thursday, February 19, 2015 8:30 AM
To: [email-masked] 
Subject: Order received with wrong information

Hello,

On October 2014 I placed an order of Federal and State posters for Massachusetts. The poster I received for MA has the wrong information in regards of minimum wage rate which has increased to $9.00 per hour effective January 2015. How can you address this issue? I can be reached by phone or email stated below.

Thanks,

Glitza

 

Glitza Crowley │ Human Resources Coordinator

Community Catalyst and Health Care For All │ ONE FEDERAL STREET │Boston, MA 02110
617-275-2927 │ [email-masked]
CommunityCatalyst.org│HCFAMA.org